Returns the facet prefix

- « SolrQuery::getFacetOffset

- SolrQuery::getFacetQueries »

- PHP Manual
- SolrQuery
- Returns the facet prefix

# SolrQuery::getFacetPrefix

(PECL solr >= 0.9.2)

SolrQuery::getFacetPrefix — Returns the facet prefix

### Description

public SolrQuery::getFacetPrefix(string `$field_override` = ?): string

Returns the facet prefix

### Parameters

`field_override`

  The name of the field

### Return Values

Returns a string on success and `null` if not set.